package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;
import ${basePackage}.module.system.ent.DictItem;

/**
 * DictItemGetResponse - 字典项
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class DictItemGetResponse extends BaseResponse {

    /**
     * 字典项
     */
    private DictItem dictItem;

    public DictItem getDictItem() {
        return this.dictItem;
    }

    public void setDictItem(DictItem dictItem) {
        this.dictItem = dictItem;
    }
}
